/*
 * Dude
 * ----
 */

@font-face {
  font-family: "Dude Dolly";
  src: url("../fonts/dudedolly-n4.woff") format("woff");
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-family: "Dude Johnny";
  src: url("../fonts/dudejohnny-n4.woff") format("woff");
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-family: "Dude June";
  src: url("../fonts/dudejune-n4.woff") format("woff");
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-family: "Dude Kitty";
  src: url("../fonts/dudekitty-n4.woff") format("woff");
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-family: "Dude Loretta";
  src: url("../fonts/dudeloretta-n4.woff") format("woff");
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-family: "Dude Merle";
  src: url("../fonts/dudemerle-n4.woff") format("woff");
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-family: "Dude Patsy";
  src: url("../fonts/dudepatsy-n4.woff") format("woff");
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-family: "Dude Tammy";
  src: url("../fonts/dudetammy-n4.woff") format("woff");
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-family: "Dude Townes";
  src: url("../fonts/dudetownes-n4.woff") format("woff");
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-family: "Dude Waylon";
  src: url("../fonts/dudewaylon-n4.woff") format("woff");
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-family: "Dude Willie";
  src: url("../fonts/dudewillie-n4.woff") format("woff");
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-family: "Dude Hank";
  src: url("../fonts/dudehank-n4.woff") format("woff");
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-family: "Dude Hank Sr";
  src: url("../fonts/dudehanksr-n4.woff") format("woff");
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-family: "Dude Hank Jr";
  src: url("../fonts/dudehankjr-n4.woff") format("woff");
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-family: "Dude Hank III";
  src: url("../fonts/dudehankiii-n4.woff") format("woff");
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-family: "Dude Catchwords";
  src: url("../fonts/dudecatchwords-n4.woff") format("woff");
  font-style: normal;
  font-weight: 400;
}

/*
 * Duke
 * ----
 */

@font-face {
  font-family: "Duke Regular";
  src: url("../fonts/dukeregular-n4.woff") format("woff");
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-family: "Duke Fill";
  src: url("../fonts/dukefill-n4.woff") format("woff");
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-family: "Duke Shadow";
  src: url("../fonts/dukeshadow-n4.woff") format("woff");
  font-style: normal;
  font-weight: 400;
}

/*
 * Edmondsans
 * ---------
 */

@font-face {
  font-family: "Edmondsans";
  src: url("../fonts/edmondsans-n4.woff") format("woff");
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-family: "Edmondsans";
  src: url("../fonts/edmondsans-n5.woff") format("woff");
  font-style: normal;
  font-weight: 500;
}

@font-face {
  font-family: "Edmondsans";
  src: url("../fonts/edmondsans-n7.woff") format("woff");
  font-style: normal;
  font-weight: 700;
}

/*
 * Enemy
 * -----
 */

@font-face {
  font-family: "Enemy";
  src: url("../fonts/enemy-n4.woff") format("woff");
  font-style: normal;
  font-weight: 400;
}

/*
 * Fairview
 * --------
 */

@font-face {
  font-family: "Fairview Regular";
  src: url("../fonts/fairviewregular-n4.woff") format("woff");
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-family: "Fairview Small Caps";
  src: url("../fonts/fairviewsmallcaps-n4.woff") format("woff");
  font-style: normal;
  font-weight: 400;
}

/*
 * Klinic Slab
 * -----------
 */

@font-face {
  font-family: "Klinic Slab";
  src: url("../fonts/klinicslab-n3.woff") format("woff");
  font-style: normal;
  font-weight: 300;
}

@font-face {
  font-family: "Klinic Slab";
  src: url("../fonts/klinicslab-i3.woff") format("woff");
  font-style: italic;
  font-weight: 300;
}

@font-face {
  font-family: "Klinic Slab";
  src: url("../fonts/klinicslab-n4.woff") format("woff");
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-family: "Klinic Slab";
  src: url("../fonts/klinicslab-i4.woff") format("woff");
  font-style: italic;
  font-weight: 400;
}

@font-face {
  font-family: "Klinic Slab";
  src: url("../fonts/klinicslab-n5.woff") format("woff");
  font-style: normal;
  font-weight: 500;
}

@font-face {
  font-family: "Klinic Slab";
  src: url("../fonts/klinicslab-i5.woff") format("woff");
  font-style: italic;
  font-weight: 500;
}

@font-face {
  font-family: "Klinic Slab";
  src: url("../fonts/klinicslab-n7.woff") format("woff");
  font-style: normal;
  font-weight: 700;
}

@font-face {
  font-family: "Klinic Slab";
  src: url("../fonts/klinicslab-i7.woff") format("woff");
  font-style: italic;
  font-weight: 700;
}

/*
 * Lavanderia
 * ----------
 */

@font-face {
  font-family: "Lavanderia";
  src: url("../fonts/lavanderia-n3.woff") format("woff");
  font-style: normal;
  font-weight: 300;
}

@font-face {
  font-family: "Lavanderia";
  src: url("../fonts/lavanderia-n4.woff") format("woff");
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-family: "Lavanderia";
  src: url("../fonts/lavanderia-n7.woff") format("woff");
  font-style: normal;
  font-weight: 700;
}

/*
 * Mission Gothic
 * --------------
 */

@font-face {
  font-family: "Mission Gothic";
  src: url("../fonts/missiongothic-n1.woff") format("woff");
  font-style: normal;
  font-weight: 100;
}

@font-face {
  font-family: "Mission Gothic";
  src: url("../fonts/missiongothic-i1.woff") format("woff");
  font-style: italic;
  font-weight: 100;
}

@font-face {
  font-family: "Mission Gothic";
  src: url("../fonts/missiongothic-n3.woff") format("woff");
  font-style: normal;
  font-weight: 300;
}

@font-face {
  font-family: "Mission Gothic";
  src: url("../fonts/missiongothic-i3.woff") format("woff");
  font-style: italic;
  font-weight: 300;
}

@font-face {
  font-family: "Mission Gothic";
  src: url("../fonts/missiongothic-n4.woff") format("woff");
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-family: "Mission Gothic";
  src: url("../fonts/missiongothic-i4.woff") format("woff");
  font-style: italic;
  font-weight: 400;
}

@font-face {
  font-family: "Mission Gothic";
  src: url("../fonts/missiongothic-n7.woff") format("woff");
  font-style: normal;
  font-weight: 700;
}

@font-face {
  font-family: "Mission Gothic";
  src: url("../fonts/missiongothic-i7.woff") format("woff");
  font-style: italic;
  font-weight: 700;
}

@font-face {
  font-family: "Mission Gothic";
  src: url("../fonts/missiongothic-n9.woff") format("woff");
  font-style: normal;
  font-weight: 900;
}

@font-face {
  font-family: "Mission Gothic";
  src: url("../fonts/missiongothic-i9.woff") format("woff");
  font-style: italic;
  font-weight: 900;
}

/*
 * Mission Script
 * --------------
 */

@font-face {
  font-family: "Mission Script";
  src: url("../fonts/missionscript-n4.woff") format("woff");
  font-style: normal;
  font-weight: 400;
}

/*
 * Wisdom Script
 * -------------
 */

@font-face {
  font-family: "Wisdom Script";
  src: url("../fonts/wisdomscript-n4.woff") format("woff");
  font-style: normal;
  font-weight: 400;
}


/*
* Orwellian
* -------------
*/

@font-face {
  font-family: "Orwellian";
  src: url("../fonts/orwellian-n4.woff") format("woff");
  font-style: normal;
  font-weight: 400;
}


/*
* Tommaso
* -------------
*/

@font-face {
  font-family: "Tommaso";
  src: url("../fonts/tommaso-n4.woff") format("woff");
  font-style: normal;
  font-weight: 400;
}

/*
 * Liberator
 * ----------
 */

@font-face {
  font-family: "Liberator";
  src: url("../fonts/liberator-n3.woff") format("woff");
  font-style: normal;
  font-weight: 300;
}

@font-face {
  font-family: "Liberator";
  src: url("../fonts/liberator-n4.woff") format("woff");
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-family: "Liberator";
  src: url("../fonts/liberator-n7.woff") format("woff");
  font-style: normal;
  font-weight: 700;
}


/*
 * Matchbook
 * ----------
 */

 @font-face {
   font-family: "Matchbook Regular";
   src: url("../fonts/matchbook-n4.woff") format("woff");
   font-style: normal;
   font-weight: 400;
 }

 @font-face {
   font-family: "Matchbook Texture";
   src: url("../fonts/matchbooktexture-n4.woff") format("woff");
   font-style: normal;
   font-weight: 400;
 }


 /*
  * Majesti Banner
  * ----------
  */

  @font-face {
   font-family: "Majesti Banner Light";
   src: url("../fonts/majestibannerlight-n3.woff") format("woff");
   font-style: normal;
   font-weight: 300;
 }

 @font-face {
   font-family: "Majesti Banner LightItalic";
   src: url("../fonts/majestibannerlightitalic-i3.woff") format("woff");
   font-style: italic;
   font-weight: 300;
 }

 @font-face {
   font-family: "Majesti Banner Book";
   src: url("../fonts/majestibannerbook-n4.woff") format("woff");
   font-style: normal;
   font-weight: 400;
 }

 @font-face {
   font-family: "Majesti Banner BookItalic";
   src: url("../fonts/majestibannerbookitalic-i4.woff") format("woff");
   font-style: italic;
   font-weight: 400;
 }

 @font-face {
   font-family: "Majesti Banner Medium";
   src: url("../fonts/majestibannermedium-n5.woff") format("woff");
   font-style: normal;
   font-weight: 500;
 }

 @font-face {
   font-family: "Majesti Banner MediumItalic";
   src: url("../fonts/majestibannermediumitalic-i5.woff") format("woff");
   font-style: italic;
   font-weight: 500;
 }

 @font-face {
   font-family: "Majesti Banner Bold";
   src: url("../fonts/majestibannerbold-n7.woff") format("woff");
   font-style: normal;
   font-weight: 700;
 }

 @font-face {
   font-family: "Majesti Banner BoldItalic";
   src: url("../fonts/majestibannerbolditalic-i7.woff") format("woff");
   font-style: italic;
   font-weight: 700;
 }

 @font-face {
   font-family: "Majesti Banner Heavy";
   src: url("../fonts/majestibannerheavy-n9.woff") format("woff");
   font-style: normal;
   font-weight: 900;
 }

 @font-face {
   font-family: "Majesti Banner HeavyItalic";
   src: url("../fonts/majestibannerheavyitalic-i9.woff") format("woff");
   font-style: italic;
   font-weight: 900;
 }


  /*
   * Moriston
   * ----------
   */


 @font-face {
  font-family: "Moriston";
  font-weight: 300;
  font-stretch: normal;
  src: url("/fonts/moriston-n3.woff")  format("woff");
}

@font-face {
  font-family: "Moriston";
  font-weight: 400;
  font-stretch: normal;
  src: url("../fonts/moriston-n4.woff")  format("woff");
}

@font-face {
  font-family: "Moriston";
  font-weight: 500;
  font-stretch: normal;
  src: url("../fonts/moriston-n5.woff")  format("woff");
}

@font-face {
  font-family: "Moriston";
  font-weight: 600;
  font-stretch: normal;
  src: url("../fonts/moriston-n6.woff")  format("woff");
}

@font-face {
  font-family: "Moriston";
  font-weight: 700;
  font-stretch: normal;
  src: url("../fonts/moriston-n7.woff")  format("woff");
}

@font-face {
  font-family: "Moriston";
  font-weight: 900;
  font-style: normal;
  font-stretch: normal;
  src: url("../fonts/moriston-n9.woff")  format("woff");
}

/*
 * Eastside
 * --------
 */

@font-face {
  font-family: "Eastside";
  src: url("../fonts/eastside-n4.woff") format("woff");
  font-style: normal;
  font-weight: 400;
}

/*
 * Buffon
 * -----------
 */

@font-face {
  font-family: "Buffon";
  src: url("../fonts/buffon-n3.woff") format("woff");
  font-style: normal;
  font-weight: 300;
}

@font-face {
  font-family: "Buffon";
  src: url("../fonts/buffon-n4.woff") format("woff");
  font-style: normal;
  font-weight: 400;
}


@font-face {
  font-family: "Buffon";
  src: url("../fonts/buffon-n6.woff") format("woff");
  font-style: normal;
  font-weight: 600;
}


@font-face {
  font-family: "Buffon";
  src: url("../fonts/buffon-n8.woff") format("woff");
  font-style: normal;
  font-weight: 800;
}

/*
 * Escafina
 * -----------
 */

 @font-face {
     font-family: "Escafina";
     src: url("../fonts/escafina-n2.woff") format("woff");
     font-style: normal;
     font-weight: 200;
   }

   @font-face {
     font-family: "Escafina";
     src: url("../fonts/escafina-n4.woff") format("woff");
     font-style: normal;
     font-weight: 400;
   }

   @font-face {
     font-family: "Escafina";
     src: url("../fonts/escafina-n6.woff") format("woff");
     font-style: normal;
     font-weight: 600;
   }


/*
 * Tofino
 * -----------
 */


@font-face {
  font-family: "Tofino";
  src: url("../fonts/tofino-n1.woff") format("woff");
  font-style: normal;
  font-weight: 100;
}

@font-face {
  font-family: "Tofino";
  src: url("../fonts/tofino-n2.woff") format("woff");
  font-style: normal;
  font-weight: 200;
}

@font-face {
  font-family: "Tofino";
  src: url("../fonts/tofino-n3.woff") format("woff");
  font-style: normal;
  font-weight: 300;
}

@font-face {
  font-family: "Tofino";
  src: url("../fonts/tofino-n4.woff") format("woff");
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-family: "Tofino";
  src: url("../fonts/tofino-n5.woff") format("woff");
  font-style: normal;
  font-weight: 500;
}

@font-face {
  font-family: "Tofino";
  src: url("../fonts/tofino-n6.woff") format("woff");
  font-style: normal;
  font-weight: 600;
}

@font-face {
  font-family: "Tofino";
  src: url("../fonts/tofino-n8.woff") format("woff");
  font-style: normal;
  font-weight: 800;
}

@font-face {
  font-family: "Tofino";
  src: url("../fonts/tofino-n9.woff") format("woff");
  font-style: normal;
  font-weight: 900;
}

@font-face {
  font-family: "BLKLTR";
  src: url("../fonts/blkltr-n6.woff") format("woff");
  font-style: normal;
  font-weight: 600;
}

@font-face {
  font-family: "BLKLTR";
  src: url("../fonts/blkltr-n4.woff") format("woff");
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-family: "BLKLTR";
  src: url("../fonts/blkltr-n2.woff") format("woff");
  font-style: normal;
  font-weight: 200;
}
@font-face {
  font-family: "Muskeg";
  src: url("../fonts/muskeg-n2.woff") format("woff");
  font-style: normal;
  font-weight: 200;
}

@font-face {
  font-family: "Muskeg";
  src: url("../fonts/muskeg-n3.woff") format("woff");
  font-style: normal;
  font-weight: 300;
}

@font-face {
  font-family: "Muskeg";
  src: url("../fonts/muskeg-n4.woff") format("woff");
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-family: "Muskeg-Bold";
  src: url("../fonts/muskeg-n7.woff") format("woff");
  font-style: normal;
  font-weight: 700;
}

@font-face {
  font-family: "Muskeg";
  src: url("../fonts/muskeg-n8.woff") format("woff");
  font-style: normal;
  font-weight: 800;
}

@font-face {
  font-family: "Muskeg";
  src: url("../fonts/muskeg-n9.woff") format("woff");
  font-style: normal;
  font-weight: 900;
}


@font-face {
  font-family: "Chromaletter"; /* Combo */
  src: url("../fonts/chromaletter-n4.woff") format("woff");
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-family: "Chromaletter"; /* Fill */
  src: url("../fonts/chromaletter-n5.woff") format("woff");
  font-style: normal;
  font-weight: 500;
}

@font-face {
  font-family: "Chromaletter"; /* Inline */
  src: url("../fonts/chromaletter-n6.woff") format("woff");
  font-style: normal;
  font-weight: 600;
}

@font-face {
  font-family: "Chromaletter"; /* Left */
  src: url("../fonts/chromaletter-n7.woff") format("woff");
  font-style: normal;
  font-weight: 700;
}

@font-face {
  font-family: "Chromaletter"; /* Right */
  src: url("../fonts/chromaletter-n8.woff") format("woff");
  font-style: normal;
  font-weight: 800;
}

@font-face {
  font-family: "Boomville";
  src: url("../fonts/boomville-n4.woff") format("woff");
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-family: "Calafia Script v10";
  src: url("../fonts/calafiascriptv10-n4.woff") format("woff");
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-family: "DDC Hardware Regular";
  src: url("../fonts/ddchardwareregular-n4.woff") format("woff");
  font-style: normal;
  font-weight: 200;
}

@font-face {
  font-family: "DDC Hardware Condensed";
  src: url("../fonts/ddchardwarecondensed-n4.woff") format("woff");
  font-style: normal;
  font-weight: 300;
}

@font-face {
  font-family: "DDC Hardware Compressed";
  src: url("../fonts/ddchardwarecompressed-n4.woff") format("woff");
  font-style: normal;
  font-weight: 400;
}
